.megamenu {
  position: static;
  margin-top: 9px;
}

.megamenu .dropdown-menu {
  background: none;
  border: none;
  width: 100%;
  border-radius: 0;
}

@media (min-width: 992px) {
  .animate {
    animation-duration: 0.3s;
    -webkit-animation-duration: 0.3s;
    animation-fill-mode: both;
    -webkit-animation-fill-mode: both;
  }
}

@keyframes slideIn {
  0% {
    transform: translateY(1rem);
    opacity: 0;
  }
  100% {
    transform: translateY(0rem);
    opacity: 1;
  }
  0% {
    transform: translateY(1rem);
    opacity: 0;
  }
}

.slideIn {
  -webkit-animation-name: slideIn;
  animation-name: slideIn;
}

.running-changisha-home-section {
  border-radius: 50px;
  margin: 20px;
}

.running-changisha-home-section-card-images {
  border-radius: 30px;
}

.changisha-events-home-section-images {
  border-radius: 20px;
}

.col-xs-12.home-section-colum-card-hover-effect:hover {
  background: var(--bs-gray-200);
}

a.for-anyone-row-links {
  background: var(--bs-primary-text-emphasis);
}

.share-btn-column:hover {
  background: var(--ref-gray-300);
}

.modal-share-btn-colum-link:hover {
  background: var(--ref-gray-300);
}

